body *{outline:0 !important}
.btn-primary,.btn-primary:focus,.btn-primary:hover,.btn-secondary,.btn-secondary:focus,.btn-secondary:hover{color:#ffffff;border:0;background-color:#f76505;border-radius:0;outline:0}
.btn-secondary,.btn-secondary:hover,.btn-secondary:focus{background-color:#009895}
.btn-primary:hover,.btn-secondary:hover{opacity:.8}
.btn-lg{font-size:1.1em}
.modal-content{border-radius:0}
.form-control{border-radius:0}
.btn-link{color:#009895}
.padding40{/*padding-top: 40px;*/padding-bottom: 40px;margin-top:-20px;}
.has-success .form-control:focus, .form-control:focus{border-color: #66AFE9;outline: 0 none;box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset, 0 0 8px rgba(102, 175, 233, 0.6);}

.tooltip.top .tooltip-inner{background-color:#009895;color:#ffffff;border-radius:0;font-size:1.2em;/* padding:5px; */}
.tooltip.top .tooltip-arrow{border-top-color:#009895}

.tooltip.right .tooltip-inner{background-color:#009895;color:#ffffff;border-radius:0;font-size:1.2em;padding:5px}
.tooltip.right .tooltip-arrow{border-right-color:#009895}

@media screen and (max-width:1024px){
    .tooltip {
        display:none !important;
    }
}

.orange, .orange a, .color.primary{color:#f76505}
.bleu{color:#009897;}
.color.secondary{color:#009895}
.color.red{color: red}
.color.grey{color: #555}
.text-bold{font-weight:bold}
.text-medium-size{font-weight: 400;}
.text-large-size{font-weight: 700;}
.text-italic{font-style: italic;}
.badge{background-color: #F76505;}

.left{float:left;}
.right{float:right;}



textarea.form-control{min-height:200px}
textarea.form-control.height-auto{min-height:0}

#header{min-height:85px;line-height:85px;background-color:#ffffff}
body.connect #header{min-height: 100px}
footer{background-color:#009895;color:#ffffff;padding-bottom:20px}
footer h4{font-size:1.5em;text-transform:uppercase;margin:40px 0 20px;font-weight:bold}
footer ul{padding:0;margin:0}
footer ul li{list-style:none}
footer ul li a{color:#fff}
footer ul li a.btn{margin-top:10px}
footer ul.presses li{float:left;margin-right:5px}
#search .form{border: #cccccc 5px solid;background-color:#ffffff;min-height:150px;padding:20px;position:absolute;bottom:20%;z-index:999}
#search{width:515px;margin:auto}
.container-select{border:1px solid #cccccc;overflow:hidden;margin:0 0 5px 0;cursor:pointer;background-color:#fff; padding-left:0;}
.has-error select{border-color: #843534;}
#search.container-select{background-color:#eee}
select{border: 1px solid #ccc;position:relative;padding:3px;line-height:normal;}
select.form-control{position:relative;padding:3px;line-height:normal;}
.container-select.col-3 select{background: url('../img/merge/puce-select.png') no-repeat scroll 70% 50% transparent;width: 150%;padding:0}
.container-select.col-4 select{background: url('../img/merge/puce-select.png') no-repeat scroll 80% 50% transparent;width: 135%;padding:0}
select option{color:#555;padding:3px;text-indent:10px;outline:0}
select optgroup{text-indent:10px;margin-top:20px}
#search .form select, #search .form select option{padding:7px}
#carousel.carousel .item {left: 0 !important;-webkit-transition: opacity .4s;-moz-transition: opacity .4s;-o-transition: opacity .4s;transition: opacity .4s;}
.carousel-inner > .item > img{margin:auto}
#carousel .active.left,#carousel .active.right {opacity: 0;z-index: 2;}

.form-group{margin-bottom: 5px}


#search .form{min-height:0}
#search .form .container-select{display:none}

.carousel{margin-bottom: 0;}
.carousel-control, .carousel-control:hover, .carousel-control:focus{text-shadow:none;color:#999999;opacity:1}
.carousel-control.left, .carousel-control.right{background-image:none}
.carousel-control{width:0}
.carousel-control.left{left:-140px}
.carousel-control.right{right:-140px}
.carousel-control .glyphicon-chevron-left, .carousel-control .glyphicon-chevron-right, .carousel-control .icon-next, .carousel-control .icon-prev{font-size:4em;width:auto;height:auto}
#home .carousel {margin:10px 0 10px 0;}
.subtitle-block-carousel{background-color:#f76505;color:#ffffff;font-weight:bold;}
.subtitle-block-carousel h3{font-style:italic;font-size:14pt;margin:10px 0;overflow:hidden;-o-text-overflow: ellipsis;text-overflow: ellipsis}

.carousel-inner .content .text-left{height:120px !important;}

@media screen and (min-width: 1200px) {
    .carousel-inner .content {height:100%;max-height:440px;}

    .row-eq-height {
        display: -webkit-box;
        display: -webkit-flex;
        display: -ms-flexbox;
        display: flex;
    }
}
.search-buttons{margin:0 0 20px 0;}
.gosearch {padding:20px 30px !important;border-radius:3px; vertical-align: middle; width:260px;  }
@media screen and (max-width:480px){
    .gosearch {
        padding:10px;
    }
}
.btn-deposer-annonce {
    border: 1px solid white;
    border-radius: 5px;
    background-color: #f76505;
    color: white;
    opacity: 1;
}
.btn-deposer-annonce:hover{
    color: white;
    opacity: 0.8;
}

.title-block, .subtitle-block, .modal-header{background: #009895;color:#ffffff;font-weight:bold;}
.title-block.inverse, .subtitle-block.inverse{background-color:#eeeeee;color:#333333}
.title-block h1, .title-block h2, .title-block h3, .subtitle-block h1, .subtitle-block h2, .subtitle-block h3{font-size:35px;/* margin:20px 0; *//* overflow:hidden; */-o-text-overflow: ellipsis;text-overflow: ellipsis;}
.subtitle-block h1, .subtitle-block h2, .subtitle-block h3{padding:15px 20px}

#assurances, #temoignages, .offres, .recherches, #search-block, #description-ville, #offre-view, #cgu-content,#contact-content{margin:40px auto 10px;}
#assurances p.lead, .offres p.lead, .recherches p.lead{font-size:1.2em;font-weight:bold;margin-bottom:40px;color:#888;font-style:italic}
#assurances .item strong.subtitle, #temoignages .item strong.subtitle, .offres .content strong.subtitle, .recherches .content strong.subtitle{display:block;font-size:1.3em;color:#f76505;margin:10px 0}

#temoignages .item{margin-top: 40px}
#temoignages .item img{margin:-40px 20px 0 20px}
#temoignages .item strong.subtitle, #temoignages .item p{margin-bottom:0;padding:10px;background-color:#eee}

.offres .image, .recherches .image{display:block;height:163px;overflow:hidden}
.offres .image img, .recherches .image img{margin:auto;height:163px}
.offres .content{background-color:#eee;position:relative}
.offres .content .price, #thumbnails .content .price{position:absolute;left:0;top:0;color:#ffffff;background-color:#000000;font-size:1.2em;padding:5px 5px 5px 15px;opacity:.7}
.offres .content strong.subtitle, .offres .content p{display:block;margin:20px 20px 0;min-height:55px}
.offres .content .btn{margin:20px}

.offres .content p.text-left, .recherches .content p.text-left{height:80px;overflow:hidden}

.parallax-block{height: 330px;background-color:#eee}
.image-parallax-1{background: url(../img/merge/image-parallax-1.jpg) no-repeat center center fixed}
.image-parallax-2{background: url(../img/merge/image-parallax-2.jpg) no-repeat center center fixed}

.fb-page{margin-bottom: 30px}
#popin-connect .form-search-register .btn, #popin-connect .form-connect{margin:20px; padding: 15px;}
.modal-content h5{font-weight:bold;font-size:1.4em;color:#009895}
#popin-search-register form{margin:20px 0}
#popin-search-register form select{margin:0}
#popin-search-register .btn{margin:20px 0}

#popin-premium-more-info .modal-header{background-color: #F76505}

#breadcrumbs{margin:20px auto;color:#555;font-weight:bold;line-height: 25px;}
#breadcrumbs strong{font-weight:normal;margin:0 5px}
#breadcrumbs a{text-decoration:none}
#breadcrumbs a strong{font-weight:bold;color:#333}
#breadcrumbs .home{background: url(../img/merge/breadcrumb-home.png) no-repeat;width:18px;height:18px;text-indent:9999px;display:block;overflow:hidden;float:left;margin-right:10px}

#thumbnails .content .price{font-size:1.5em;opacity: .7}
#thumbnails .content .image-profil{position:relative;}
#thumbnails .content .zoom{margin-bottom: 30px}
#thumbnails .choices img{cursor:pointer;opacity:.5}
#thumbnails .choices img.selected, #thumbnails .choices img:hover{opacity:1}

/*#description-ville{color:#085294}*/
/*#rewriting #description-ville{color:#333}*/
#description-ville{color:#333}

#propose .description h2, #cherche .description h2{background-color:#eee;margin:30px 0;padding:10px;margin-bottom:0; text-transform:uppercase;font-size:1.5em;color:#009895}
@media (max-width: 767px){
    #propose .description h2, #cherche .description h2 {
        font-size: 1.1em;
        font-weight: bold;
    }
}
#propose .description h2:first-child, #cherche .description h2:first-child{margin-top:0}
#propose .contact, #cherche .contact{margin-top:30px}
/*#propose .contact  .col-md-6, #cherche .col-md-6{width:100%;text-align:center}*/
#propose .contact  .col-md-6 button, #cherche .col-md-6 button {max-width: 324px;width:100%;font-weight:bold;padding: 10px;}
#propose .informations li, #cherche .informations li{margin:5px 0;}
#propose .informations li span, #cherche .informations li span{font-weight:bold;color:#009895}

.google-maps{position: relative;height: 300px;overflow: hidden;background-color:#ccc}
.google-maps iframe {position: absolute;top:0;left:0;width:100% !important;height:500px !important}

.link-to-home-return{line-height: initial; text-align: center; width: 245px; display: block; margin: 10px auto; text-decoration: underline; color:#888;}
.link-to-home-return{
    background-image: url("../img/merge/link-to-home-return.jpg");
    width: 125px;
    height: 32px;
    text-indent: -9999px;
    margin:40px 0 0 -30px;
}
body#home .link-to-home-return{visibility: hidden}



#header-link-container{height:25px;margin-bottom:5px}
#header-link{line-height:1.2em;margin-bottom:0}
#header-link span.glyphicon{display:block;margin-bottom:5px}
#header-link.list-inline > li{padding:0;text-align:center;margin:0 5px}
#header-link a{width: 20px;height: 20px;color:#ccc;overflow:hidden;display:block;padding:0;font-size:1.2em;text-align:center}
#header-link a:hover{color:#009895}

body#cgu h2{font-weight:bold;color: #F76505}
body#cgu h3{font-weight:bold;font-size:1.2em}

body#contact form .btn, body#contact2 form .btn{margin-top:20px}
body#contact2 .link-to-home-return, body#contact2 #header .btn-primary.btn-lg{display:none}

body#depot-annonce .btn-connect{visibility: hidden}
.jquery_form_help_email_confirmation{display: block!important;color:#B94A48;font-weight:bold;padding-top: 5px}
.form-group.has-error .help-block.form-error{clear: both;display: inline-block;float: none;margin-right: 20px;background-color:#A94442;color:#fff;padding:5px 10px}
.controls.has-error .help-block.form-error{clear: both;display: block;float: left;margin-right: 20px;background-color:#A94442;color:#fff;padding:5px 10px}
.has-error .help-block.form-error{clear: both;display: block;float: left;margin-right: 20px;background-color:#A94442;color:#fff;padding:5px 10px}
.form-horizontal .control-label{min-height:47px}
/*.has-success .checkbox, .has-success .checkbox-inline, .has-success .control-label, .has-success .help-block, .has-success .radio, .has-success .radio-inline, .has-success.checkbox label, .has-success.checkbox-inline label, .has-success.radio label, .has-success.radio-inline label,.has-success .input-group-addon{color: inherit}*/
/*.has-success .form-control,.has-success .input-group-addon{border-color: #ccc}*/

.has-success .container-select{border-color: #3C763D;box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset}

.cadre-photo-logement {
    border: 2px solid #009895 !important;
    border-radius: 5px;
    display: flex;
    height: 200px;
    justify-content: center;
    align-items: center;
}
@media (max-width:768px){
    .cadre-photo-logement{
        max-width: 70%;
        margin-bottom: 20px;
        margin-left: auto;
        margin-right: auto;
    }
}
@media (max-width:1024px){
    .cadre-photo-logement{
        min-height: 209px;
    }
}
.form-annonce .drop-area{
    /* background-color: #eee; */
    display: flex;
    flex-direction: column;
    color: #888;
    text-align: center;
    cursor:pointer;
    /* display: inline-block; */
    vertical-align: top;
    padding: 20px 20px 0 20px;
    width: 100%;
    text-transform: uppercase;
}
.form-annonce #fleche-gauche img,
.form-annonce #fleche-droite img,
.form-annonce .turn-photo img{
    cursor:pointer
}

.form-annonce .upload-thumbnail{
    width:100px;
    height:100px;
    background-image: url('../img/merge/image-logement.png');
    border: none;
    display: inline-block;
    margin: 20px auto;
}

.form-annonce .upload-thumbnail img{
    width:100px;
    height:100px;
}

#menu-principal{background-color:#eee;border-top:2px #ccc solid;padding: 20px 0;position:relative}
#menu-principal .nav-pills li{position:unset}
#menu-principal .nav-pills li a{font-size:1.2em;font-weight:bold}
#menu-principal .nav-pills li a, #menu-principal .nav-pills  li a:focus{background-color: transparent;color:#555;text-decoration:none}
body #menu-principal .nav-pills li.active > a, body #menu-principal .nav-pills li.active > a:focus, body #menu-principal .nav-pills li > a:hover{background-color: transparent;color:#F76505;text-decoration:underline}

.subnav{display:none;position: absolute;left:0;right:0;width: 100%;background-color:#ddd;z-index: 9999;padding: 20px}
li:hover .subnav{display:block}

#member-account{line-height: normal}
#member-account > a{display:block;text-decoration:none}
#member-account > a.ccm-link:hover, #member-account > a.visiteur-link:hover{color:#F76505}
#member-account > a.ccm-link{color:#888}
#member-account > a.btn{display:inline-block;margin-top:10px}
#member-account .img-profil{width:96px;height:96px;margin-left:10px}

#member-account > a.downloads:hover{color:#ffac75}
#member-account > a.downloads{color:#F76505;font-weight:bold}



.form-quick-contact{background-color: #ffedcb}
.form-quick-contact h4{padding:15px 0;color:#F76505;margin:0}
.form-quick-contact .btn{margin:15px 0;}


#banner-fixed-colocation{position: fixed;left:0;top:340px;height:262px;width:200px;background-image: url('../img/merge/banner-fixed-colocation.png');text-indent:-9999px;z-index: 999999;opacity: 0.5}
#banner-fixed-colocation:hover{opacity: 1}


.height-auto{height: auto !important}


.pagination > .active > a, .pagination > .active > a:focus, .pagination > .active > a:hover, .pagination > .active > span, .pagination > .active > span:focus, .pagination > .active > span:hover{
    background-color: #009895;
    border-color: #009895;
}

.pagination > li > a:focus, .pagination > li > a:hover, .pagination > li > span:focus, .pagination > li > span:hover {
    color: #009895;
}

.pagination{
    margin: 0;
}

.pagination > li > a, .pagination > li > span{
    margin: 5px;
    color: #009895;
}
.bloc-villes-footer ul{list-style: none;padding:0}
.bloc-villes-footer ul li a{color:#555}

.label-primary, .label-secondary, .fiche-medium:hover .label-secondary{background-color: #F76505;font-size: 0.9em;color:#fff}
.label-primary {
    display: block;
    width: 48%;
    margin: 0 1%;
}
.label-secondary{background-color: #009895;}

/** LISTING ANNONCES **/

body#page-perso nav{margin: 20px 0}
.listing-fiches{margin-top:30px}
.listing-fiches.favoris .hidden-md.hidden-lg.btn.btn-secondary{display:none}
.bloc-annonce {position:relative;height:215px}
.fiche-medium, .fiche-messagerie{border: 1px solid #eee;padding:15px;padding-top:0;margin-bottom:20px;box-shadow: 0 0 2px 2px #eee;-moz-box-shadow: 0 0 2px 2px #eee;-webkit-box-shadow: 0 0 2px 2px #eee;min-height:440px;transition: box-shadow 0.3s;}
.fiche-medium:hover, .fiche-messagerie:hover{box-shadow: 0 4px 8px rgba(0,0,0,.5);}
.fiche-medium h4{margin:0 0 5px 0;padding:0;font-size:14px;font-weight:bold;color:#009895;overflow:hidden;vertical-align: middle;display:table-cell;width: 100%}
.fiche-medium .infos{min-height:100px;font-size:13px}
.fiche-medium h4 .glyphicon, .popin-information-logement-vide{cursor:pointer}
.fiche-medium .content{margin-top: 5px}
.fiche-medium .btn{margin-top: 20px}
#lireLaSuite {position: absolute;bottom:15px;left:50%;transform:translateX(-50%);margin-bottom:0}
.wdyb-fiche-smartphone #lireLaSuite {position:absolute;bottom:15px;left:50%;transform:translateX(-50%)}
.fiche-medium .image{/*max-height: 163px;*/overflow:hidden;display:block;text-align:center;margin:0 auto 10px}
.fiche-medium .image img{margin:auto;/*max-height: 163px;*/}
.fiche-medium .label-secondary{display:inline-block;background-color:#eee;color:#333;font-size:0.9em;margin:5px 5px 5px 0}
.fiche-medium.logement-vide{border: 1px solid #FFF;background-color:#eee;box-shadow:none}
.fiche-medium.logement-vide:hover{border: 1px solid #009895}
.fiche-medium .socialButtons { padding-top:30px;}
@media (max-width:576px){
    .fiche-medium .infos {
        min-height: 50px;
    }
}
.fiche-medium-new {
    min-height: 480px;
}
.fiche-medium{
    cursor: pointer;
}
@media (max-width:767px){
    .fiche-medium .image {
        margin: -33px auto 10px;
    }
    .bloc-annonce {
        height: unset;
    }
    #lireLaSuite {
        position: relative;
        margin: 20px auto;
    }
    .wdyb-fiche-smartphone #lireLaSuite {
        position: relative;
        margin: 20px auto;
    }
}
@media (min-width:1024px){
    .fiche-medium-new {
        min-height: 500px;
    }
}


.fiche-messagerie{min-height: 250px}
.fiche-messagerie .close{color:red;opacity:.8;position: absolute;right: 30px;top:10px}

#affiche_cookies{width:100%;position: fixed;bottom: 0;background-color: #eee;text-align: center;padding: 20px;border-top: 2px solid #ccc;z-index:3}

#form-search-global .form-inline .form-group, #form-search-global .form-inline .btn{margin:5px 0 5px 0}
#form-search-global .form-inline .form-group .form-control{margin:5px}
#form-search-global .nav-tabs{border-bottom:0;margin-top:20px}
#propose #form-search-global .nav-tabs, #cherche #form-search-global .nav-tabs{margin-top: 0}
#form-search-global .nav-tabs > li a{color:#333; border: 1px solid #ccc}
#form-search-global .well{border-radius:0}
#form-search-global .well h4{color:#f76505;font-weight:bold}

#form-search-global .nav>li>a {

    padding: 10px 6px;
}



/** SYSTEME POPIN PHOTO **/

div#pop-engine div#pop-overlay {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0.6);
    bottom: 0;
    left: 0;
    position: fixed;
    right: 0;
    top: 0;
    z-index: 9998;
}

div#pop-engine div#pop-up {
    background: none repeat scroll 0 0 #FFF;
    left: 50%;
    margin: 0 0 0 -340px;
    position: fixed;
    top: 20%;
    width: 684px;
    z-index: 9999;
    border: 0 !important;
    background-color: #fff;
    background-image: none !important;
    border-radius: 0 !important;
}

div#pop-engine div#pop-up #pop-content {
    padding:20px
}

#popin-redirect-carrousel .btn-primary
{
    font-weight:700;
    color:#FFF;
}

.splash {
    width: 650px;
    height: 370px;
    margin: 30px auto 0;
    box-shadow: 0 1px 1px rgba(255,255,255,.2);
    background-color: #000;
    position: relative;
}
.splash__inner {
    top: 3px;
    left: 3px;
    right: 3px;
    bottom: 3px;
    overflow: hidden;
    position: absolute;
}

.splash__blind {
    width: 100%;
    height: 100%;
    cursor: pointer;
    position: absolute;
    background-image: url('../img/merge/static/splash__blind.png');
}

.splash__logo {
    top: 50%;
    left: 50%;
    width: 284px;
    height: 201px;
    margin: -120px 0 0 -142px;
    position: absolute;
    background: url('../img/merge/static/splash__logo.png') no-repeat;
}

.splash__click-here {
    right: 60px;
    bottom: 40px;
    width: 66px;
    height: 25px;
    position: absolute;
    background: url('../img/merge/static/click-here.png') no-repeat;
    cursor: pointer;
}



.userpic {
    display: inline-block;
    position: relative;
    background: url('../img/merge/UploadPhotos.png') no-repeat top center;
    margin: 20px 0;
    text-align: center;
    width: 33%;
}

#pop-content hr{border:0}
#pop-content .fleches{margin: 20px 0 15px;width: 33%;height: 15px;display: block;float: left}
#pop-content .pivoter_cherche .fleches{margin-left:33%}
#pop-content .fleches .fleche.right{float:right;margin-right:40px}
#pop-content .fleches .fleche.left{float:left;margin-left:40px}

.webcam .btn {
    margin-top: 150px;
}

.webcam__preview,
.userpic__preview {
    position: absolute;
}

.webcam {
    background-size: auto;
    background-image: url('../img/merge/static/uploader/webcam.png');
    background-position: center 10px;
}

.b-upload {
    white-space: nowrap;
}
.b-upload__name,
.b-upload__size {
    display: inline-block;
    position: relative;
    overflow: hidden;
    max-width: 150px;
    vertical-align: middle;
}
.b-upload__size {
    color: #666;
    font-size: 12px;
}

.b-upload .js-files:after {
    clear: both;
    content: '';
    display: block;
}

.b-upload__dnd {
    padding: 30px;
    margin-bottom: 10px;
    background-color: rgba(0,0,0,.1);
}
.b-upload__dnd_hover {
    color: #fff;
    background-color: orange;
}

.b-upload__hint {
    padding: 5px 8px;
    font-size: 12px;
    white-space: normal;
    background-color: rgba(0,0,0,.08);
}

.userpic .btn {
    margin-top: 170px;
    text-align: center;
}

.userpic__preview {
    position: absolute;
    left:28px
}

.userpic .btn {
    cursor: pointer;
    *zoom: 1;
    *display: inline;
    display: inline-block;
    position: relative;
    overflow: hidden;
    font-size: 20px;
    font-family: Arial;
    vertical-align: middle;
}
.userpic .btn_browse {
    border: 1px solid rgba(0,0,0,.2);
    padding: 8px 20px;
    background-color: #FFDC73;
    background: -moz-linear-gradient(top,#FFE599 0%,#FFDC73);
    background: -webkit-gradient(linear, left top, left bottom,from(#FFE599),to(#FFDC73));
    box-shadow: 0 1px 1px rgba(255,255,255,.5);
}
.userpic .btn_browse_small {
    padding: 5px 10px;
    font-size: 16px;
}

.userpic .btn_browse_small[aria-disabled] {
    opacity: .5;
}

.userpic .btn_choose {
    color: #fff;
    padding: 5px 10px;
    text-shadow: 0 1px 1px rgba(0,0,0,.3);
    background-color: rgba(0,0,0,.4);
    *background-color: #aaa;
}

.userpic .btn__inp {
    top: -10px;
    right: -10px;
    cursor: pointer;
    filter: alpha(opacity=0);
    opacity: 0;
    font-size: 50px;
    position: absolute;
}

.userpic .btn__progress {
    top: 0;
    left: 0;
    height: 100%;
    opacity: .5;
    position: absolute;
    background-color: #f60;
}

.b-thumb {
    float: left;
    margin: 3px;
    padding: 5px;
    overflow: hidden;
    position: relative;
    box-shadow: 0 0 2px rgba(0,0,0,.4);
    background-color: #fff;
}
.b-thumb__del {
    top: -6px;
    right: -1px;
    color: #FF0000;
    cursor: pointer;
    opacity: 0;
    z-index: 999;
    position: absolute;
    font-size: 20px;
    -webkit-transition: opacity .1s ease-in;
    -moz-transition: opacity .1s ease-in;
    transition: opacity .1s ease-in;
}
.b-thumb:hover .b-thumb__del {
    opacity: 1;
}

.b-thumb__rotate {
    top: 40%;
    left: 50%;
    width: 32px;
    height: 32px;
    cursor: pointer;
    margin: -16px 0 0 -16px;
    position: absolute;
    background: url('../img/merge/static/uploader/rotate.png');
}

.b-thumb__preview {
    width: 80px;
    height: 80px;
    -webkit-transition: -webkit-transform .2s ease-in;
    -moz-transition: -moz-transform .2s ease-in;
    transition: transform .2s ease-in;
}
.b-thumb__preview__pic {
    width: 100%;
    height: 100%;
    background: url('../img/merge/static/uploader/file-icon.png') 50% 50% no-repeat;
}

.b-thumb__name {
    width: 80px;
    overflow: hidden;
    font-size: 12px;
}

.b-thumb__progress {
    top: 75px;
    left: 10px;
    right: 10px;
    position: absolute;
}

.userpic .btn input {
    top: -10px;
    right: -40px;
    z-index: 2;
    position: absolute;
    cursor: pointer;
    opacity: 0;
    filter: alpha(opacity=0);
    font-size: 50px;
    cursor: pointer;
}


.themodal-overlay {
    position: fixed;
    bottom: 0;
    left: 0;
    top: 0;
    right: 0;
    z-index: 100000;
    overflow: auto;
    background-color: rgba(0, 0, 0, 0.5);
}


.themodal-overlay.lock {
    overflow: hidden;
}

.themodal-overlay .popup {
    margin: 25px;
    float: left;
    display: inline-block;
    box-shadow: 0 0 5px #000;
    background-color: #fff;
}
.themodal-overlay .popup__body {
    margin: 10px 10px 5px;
}


/****
*****
***** PAGE PARTENAIRES
*****
*****/

#partenaires{
    padding:30px 0;
}

#partenaires figure{
    display: inline-block;
    height: 230px;
    margin:0;
    overflow: hidden;
    position: relative;
    text-align: center;
    width: 265px;
}

#partenaires figure:hover figcaption{
    background: #b4b9b9 none repeat scroll 0 0;
    bottom: 0;
    color: #fff;
    font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
    font-size: 12px;
}

#partenaires figcaption {
    bottom: -12em;
    font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
    /*height: 6.6em;*/
    left: 0;
    margin: 0;
    padding: 10px;
    width:100%;
    height:100%;
    position: absolute;
    right: 0;
    text-align: center;
    transition: all 0.7s ease 0s;
}

/**** FORMULAIRE INSCRIPTION *****/
#form_part_ville .container-select:focus
{
    border-color: #66afe9;
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset, 0 0 8px rgba(102, 175, 233, 0.6);
    outline: 0 none;
}

#form_part_ville .container-select
{
    transition: border-color 0.15s ease-in-out 0s, box-shadow 0.15s ease-in-out 0s;
}










div#pop-engine div#pop-overlay { background: none repeat scroll 0 0 rgba(0, 0, 0, 0.6); bottom: 0; left: 0; position: fixed; right: 0; top: 0; z-index: 9998; }
div#pop-engine div#pop-up {     background: none repeat scroll 0 0 #FFF; left: 50%; margin: 0 0 0 -340px; position: fixed; top: 50px; width: 684px; z-index: 9999; }
div#pop-engine div#pop-up div#pop-header { background: none repeat scroll 0 0 #00B3C3; color: #FFFFFF; font: bold 18px/35px Arial, Helvetica, sans-serif; height: 35px; position: relative; padding:0 15px 0 15px; }
div#pop-engine div#pop-up div#pop-header a.close { position:absolute; top:0; right:10px; color: #FFF; }
div#pop-engine div#pop-up div#pop-content { margin:15px; font:normal 14px Arial, Helvetica, sans-serif; }
div#pop-engine div#pop-up div#pop-content a.button { display:inline-block; background:#FF6225; color:#FFF; padding:5px 15px; font: bold 14px Arial, Helvetica, sans-serif; float:right;margin-left:10px }



/** FIN SYSTEME POPIN PHOTO **/



#popin-complete-annonce{margin-top:15%}

.fiche-medium .buttons_contact .btn{
    margin-top:0;
    margin-bottom: 5px;
}


.btn.button_quick_free_contact{background-color:#005C9F}

.imageGayLesbienne{
    position: absolute;
    top: 0;
    left: 0;
    width:35px !important;
    height: 38px !important;
}


@media screen and (max-width: 1460px) {
    .carousel-control.left{left:-5%}
    .carousel-control.right{right:-5%}
}

@media screen and (max-width: 1300px) {
    .carousel-control.left{left:-3%}
    .carousel-control.right{right:-3%}
}

@media screen and (max-width: 1270px) {
    .carousel-control.left, .carousel-control.right{display:none}
}

@media screen and (max-width: 1200px) {
    #carousel-recherches .content, #carousel-offres .content{text-align:left;width:263px;margin:auto;margin-bottom:30px}
    .carousel-control{width:auto;}
    .carousel-control.left, .carousel-control.right{display:block}
    .carousel-control.left{left:0}
    .carousel-control.right{right:0}
    .link-to-home-return{margin-left:15px}

    #mainSlider {width:100%;height:auto; overflow:hidden;}
}

@media screen and (min-width:990px) and (max-width: 1200px) {
    #mainSlider .group-vignettes .col-md-4 img {height: 192px;}
}

@media screen and (max-width: 990px) {
    #search .form{position:static;border:0}
    #temoignages .item{margin-top: 70px}
    #thumbnails .choices{margin-bottom:30px}
    .link-to-home-return{display:none}
    #thumbnails .content .zoom img {width: 100% !important;height:100% !important}
    .form-horizontal .control-label{min-height: 0}
    .parallax-block{display:none}
    #mainSlider .col-search{text-align:center;}
    #mainSlider .col-search{margin-bottom:15px;}
}

@media screen and (max-width: 768px) {
    .carousel-control.left{left:10px}
    .carousel-control.right{right:10px}
    #offres .content strong.subtitle, #offres .content p{min-height:0}

    #menu-principal > nav{display:none}
    #menu-principal .navbar-toggle{width: 100%;margin: 0;font-size: 1.3em;float:none;background-color: #F76505;color:#fff}
    #menu-principal li .subnav{display:block;position: inherit;padding: inherit}
    #menu-principal li .subnav li{display:block;text-align: center;float:none}
    .fiche-medium figure{padding-right:0 !important}

    div#pop-engine div#pop-up {
        width: 100%;
        margin: 0;
        left: 0;
        right: 0;
        top: 0;
        bottom: 0;
        height: 100%;
    }

    div#pop-engine div#pop-up div#pop-content a.button{margin:10px}

    label {
        margin-right: 20px;
    }

}

@media screen and (max-width: 512px) {
    #search{width:100%}
    #propose .contact .btn, #cherche .contact .btn{margin-bottom:20px}
    #propose .contact .col-md-6, #cherche .contact .col-md-6{text-align:center !important}
    .fb_iframe_widget{width:100%;overflow:hidden}

}

@media screen and (max-width: 480px) {
    #carousel .carousel-inner{display:none}
    #header div, #search div, #search-block div{width:100%;text-align:center;padding:0;margin:0}
    #header .btn{margin:20px auto;}
    #search .btn,  #search-block .btn{margin-top:20px}
    .carousel-control.left,.carousel-control.right{display:none}

    #temoignages .item{margin-top: 50px}
    #assurances, #temoignages, #offres, #recherches, #search-block, #description-ville, #offre-view, #propose .description h2, #cherche .description h2, footer h4{margin:20px auto}
    #assurances p.lead, #offres p.lead, #recherches p.lead {margin-bottom:20px}
    #offres .content p.text-left, #recherches .content p.text-left{height:auto}
    #search-block{margin-top:0}
    /* .title-block h1, .title-block h2, .title-block h3{font-size:20px !important;margin:10px 0 !important} */
    footer > .container > .row > div{min-height:0}
    #propose .contact, #cherche .contact{margin-top:20px}
    #popin-connect .form-search-register .btn, #popin-connect .form-connect{margin:10px}
    #header-link{margin-top: 20px;text-align: center}


}

@media screen and (max-width: 320px) {
    #carousel-recherches .content, #carousel-offres .content{width:auto}
}

/* BOOTSTRAP MODAL CENTER*/
.vertical-alignment-helper{
    display:table;
    height: 100%;
    width: 100%;
    pointer-events:none; /* This makes sure that we can still click outside of the modal to close it */
}
.vertical-align-center {
    /* To center vertically */
    display: table-cell;
    vertical-align: middle;
    pointer-events:none;
}

.modal
{
    -webkit-overflow-scrolling: auto !important;
}
.modal-content {
    /* Bootstrap sets the size of the modal in the modal-dialog class, we need to inherit it */
    width:inherit;
    height:inherit;
    /* To center horizontally */
    margin: 0 auto;
    pointer-events: all;
}

/* POPUP DEJA MEMBRE */
#popin-deja-membre .modal-body span {
    margin-left: 20px;
}
#popin-deja-membre .btn {
    margin-top: 0px;
}

/* FORMULAIRE D'INSCRIPTION */
@media screen and (max-width: 480px){
    .xs-float-right {
        float: right;
    }
}
 .listing-container.container{
        margin-top: 10px;
        min-height: 200px;
    }


    #popin-fiche-ouverte .wdyb-liste-services.list-style-check li 
    {
        width:47%;
        display: inline-block;
    }